Skip to main content
GET
/
affiliates
/
users
/
{userId}
Get Affiliate User by ID
curl --request GET \
  --url https://api.eflow.team/v1/affiliates/users/{userId} \
  --header 'X-Eflow-Api-Key: <api-key>'
{
  "network_affiliate_user_id": 123,
  "email": "<string>",
  "first_name": "<string>",
  "last_name": "<string>",
  "status": "<string>"
}

Authorizations

X-Eflow-Api-Key
string
header
required

The affiliate's API key generated from the Affiliate Portal. Uses the X-Eflow-Api-Key header.

Path Parameters

userId
integer
required

The numeric ID of the affiliate user.

Response

OK

network_affiliate_user_id
integer

Unique identifier for the affiliate user.

email
string

User's email address.

first_name
string

User's first name.

last_name
string

User's last name.

status
string

User account status.